#widget-select{
	font-size: large;
	width:90%;
	padding: 5px;
}

.top-info-img{
	width: 30%;
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
}

.top-ana-img{
	width: 20%;
	margin-right: 5px;
	margin-bottom: 5px;
	float: left;
}

.top-info-category{
	float: left;
	margin-right: 5px;
	width: 25%;
}

.top_program_date{
	background-color: #FFFFFF;
	padding: 3px 10px;
	margin-right: 5px;
	float: right;
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
	position: absolute;
	right: 0px;
	top: -3px;
	font-size: 0.8em;;
}

.top_program_window{
	border: 1px solid #c0c0c0;
	background-color:#FFFFFF;
	padding: 1%;
	box-shadow:2px 2px 3px;
	width: 46%;
	float: left;
	margin-bottom:5px;
}

.top_program_window:nth-child(odd){
	margin-left: 2%;
}

.category-event {
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 3px;
	float: left;
	min-width: 25%;
	text-align: center;
	padding: 3px 8px;
	color: #ffffff;
	background-color: #ff8416;
	 /* 角丸 */
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
}
.category-present {
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 3px;
	float: left;
	min-width: 25%;
	text-align: center;
	padding: 3px 8px;
	color: #ffffff;
	background-color: #ff7aa9;
	 /* 角丸 */
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
}
.category-shisyakai {
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 3px;
	float: left;
	min-width: 25%;
	text-align: center;
	padding: 3px 8px;
	color: #ffffff;
	background-color: #d879d4;
	 /* 角丸 */
	border-radius: 5px; /* CSS3草案 */
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
}

.top-bangumihyou-area table {
	line-height:1.4em;
}

.top-bangumihyou-area table .top-bangumihyou-select a {
	color: #FFFFFF !important;
}

.top-bangumihyou-area table .top-bangumihyou-select  a:hover {
	color: #FFFFFF !important;
}
.top-bangumihyou-area table .top-bangumihyou-select  a:visited {
	color: #FFFFFF !important;
}

.top-bangumihyou-select {
	color:#ffffff;
}
.top-bangumihyou-btn {
	padding-top: 8px;
}

.top-twitter{
	background-image: url("../images/win_top_twitter_middle.png");
	background-size: 100% auto;
	margin-left:auto;
	margin-right:auto;
	padding-left: 2%;
}

.page_head{
	margin: 5px 0px;
	padding: 5px 15px 5px 5px;
	border-left: 8px #0069b3 solid;
	border-bottom: 2px #0069b3 solid;
	font-size: 1.2em;
	color: #0069b3;
	font-weight: bold;
}

.contents_area_footer {
	border: 2px solid #c0c0c0;
	border-top: 0px solid #c0c0c0;
	background-color:#FFFFFF;
	padding: 10px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	background-image: url('../images/bg_content_footer.png');
	background-size: 11px 100%;
}

.event_content_area {
	border: 2px solid #c0c0c0;
	border-bottom: 0px solid #c0c0c0;
	background-color:#FFFFFF;
	padding: 10px;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
}

.event-data-btn{
	margin-bottom: 5px;
}
.event-data-title {
	text-align: left;
	margin-left:auto;
	margin-right:auto;
	margin-top: 8px;
	border-left: 5px solid #fe7800;
}
.event-data-title p {
	font-size: 1.1em;
	color: #fe7800;
	font-weight: bold;
	padding: 1px 0px 1px 8px;
}
.event-data-date {
	text-align: left;
	margin-left:auto;
	margin-right:auto;
}
.event-data-date p {
	font-size: 10pt;
	color: #fe7800;
	padding: 8px 0px 0px 8px;
}

.shisyakai-data-title {
	text-align: left;
	margin-left:auto;
	margin-right:auto;
	margin-top: 8px;
	border-left: 5px solid #d879d4;
}
.shisyakai-data-title p {
	font-size: 1.1em;
	color: #d879d4;
	font-weight: bold;
	padding: 1px 0px 1px 8px;
}
.shisyakai-data-date {
	text-align: left;
	margin-left:auto;
	margin-right:auto;
}
.shisyakai-data-date p {
	font-size: 10pt;
	color: #d879d4;
	padding: 8px 0px 0px 8px;
}


.present-data-title {
	text-align: left;
	margin-left:auto;
	margin-right:auto;
	margin-top: 8px;
	border-left: 5px solid #ff7aa9;
}
.present-data-title p {
	font-size: 1.1em;
	color: #ff7aa9;
	font-weight: bold;
	padding: 1px 0px 1px 8px;
}
.present-data-date {
	text-align: left;
	margin-left:auto;
	margin-right:auto;
}
.present-data-date p {
	font-size: 10pt;
	color: #ff7aa9;
	padding: 8px 0px 0px 8px;
}


.event-data-line {
	margin-left:auto;
	margin-right:auto;
	margin-top: 4px;
	margin-bottom: 4px;
	border-top: 1px dotted #aaaaaa;
}

.event-data-left {
	width: 45%;
	text-align: left;
	float: left;
	margin-right: 5%;
}

.event-data-right {
	width: 45%;
	text-align: left;
	float: left;
	overflow:hidden;
}

.event-data-caption {
	background-color:#e1e1e1;
	margin-top: 3px;
	margin-bottom: 3px;
}
.event-data-caption p {
	font-weight: bold;
	padding: 4px 8px 4px 8px;
}



.win-bangumiannai-middle a:link {
	color:#a86700;
	text-decoration: none;
}
.win-bangumiannai-middle a:hover {
	color: #68a300;
}
.win-bangumiannai-middle a:visited {
	color:#a86700;
}
.win-bangumiannai-middle a:visited:hover {
	color: #68a300;
}

.bangumiannai-img img{
	border: #dcdcdc 2px solid;
}

.bangumiannai-title {
	margin-top: 4px;
	margin-left:auto;
	margin-right:auto;
	line-height: 1.4em;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

.bangumiannai-schedule {
	margin-top: 4px;
	/* margin-bottom: 8px; */
	line-height: 1.4em;
	margin-left:auto;
	margin-right:auto;
	color:#333333;
	background-color: #eeeeee;
	border-top:1px solid #cccccc;
	text-align: center;
	border-bottom:1px solid #cccccc;
}

.bangumiannai-schedule p {
	margin: 6px 6px 6px 6px;
}

.bangumiannai-cast{
	text-align: left;
	line-height: 1.6em;
	margin-left:auto;
	margin-right:auto;
	border-bottom:1px solid #cccccc;
	color:#333333;
	word-break: break-all;
	padding: 5px;
}


.bangumiannai-data {
	margin-top: 4px;
	margin-bottom: 4px;
	line-height: 1.6em;
	margin-left:auto;
	margin-right:auto;
	color:#333333;
	text-align: left;
}

/* 会社概要 */
.h2-header {
	margin-top: 18px;
}
.corporation01 {
	color:#333333;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.corporation01-block {
	border-bottom:1px dotted #999999;
}
.corporation01-block table{
	width: 100%;
}
.corporation01-block2 {
	margin-bottom: 5px;
}
.corporation01-data1 {
	color:#5c8500;
	font-weight: bold;
	line-height:1.6em;
	background-image: url("../images/point_green01.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 10px 0px 5px 10px;
	float: left;
	width: 20%;
}
.corporation01-data2 {
	line-height:1.6em;
	padding: 10px 0px 5px 0px;
	float: left;
	width: 75%;
}
.corporation01-data2-block {
	float: left;
	width: 75%;
}
.corporation01-data2-block2 {
	border-bottom:1px dotted #999999;
}
.corporation01-data3 {
	color:#957625;
	font-weight: bold;
	line-height:1.6em;
	padding: 10px 0px 5px 0px;
	float: left;
	width: 30%;
}
.corporation01-data4 {
	line-height:1.6em;
	padding: 10px 0px 5px 0px;
	float: left;
	width: 70%;
}

.corporation03 {
	color:#333333;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	line-height: 1.5em;
}

.text-green {
	color:#669300;
}
.text-brown {
	color:#a68735;
}
.point-pdf01 {
	background-image: url("../images/pic_point_pdf01.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0px 0px 22px;
}
/* チャンネル案内 */
.corporation02-data1 {
	color:#5c8500;
	font-weight: bold;
	line-height:1.6em;
	background-image: url("../images/point_green01.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 0px 5px 10px;
}
.corporation02-data2 {
	line-height:1.6em;
	padding: 5px 0px 5px 5px;
}

.corporation02_td_name{
	width: 22%;
	vertical-align: middle;
}

.corporation02_td_ch{
	width: 10%;
	text-align: left;
	vertical-align: middle;
}

.corporation02_td_space{
	width: 2%;
	vertical-align: middle;
}

/* ひるじげ */
.hirujige-title {
	margin-top: 5px;
	margin-left:auto;
	margin-right:auto;
	position: relative; /* 配置基準 */
}
.hirujige-menu-btn1 img{
	position: absolute;
	top: 50%;
	left: 0px;
	width: 25%;
}
.hirujige-menu-btn2 img{
	position: absolute;
	top: 50%;
	left: 20%;
	width: 25%;
}
.hirujige-menu-btn3 img{
	position: absolute;
	top: 50%;
	left: 56%;
	width: 25%;
}

.hirujige-menu-btn4 img{
	position: absolute;
	top: 50%;
	left: 76%;
	width: 25%;
}

.hirujige-menu-btn5 img{
	position: absolute;
	top: 3%;
	left: 82%;
	width: 18%;
}

.hirujige_area_head {
	background-color:#FFFFFF;
	padding: 10px;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	background-image: url('../images/hirujige/bg_hirujige.png');
	background-size: 10px 100%;
}

.hirujige_head_icon{
	display: block;
	text-align: left;
	background-position: left;
	padding: 0px  0px 0px 28px;
	text-decoration: none;
	font-size: 1.2em;
	background: url(../images/hirujige/bg_hirujige_icon.png) left center no-repeat;
}


.hirujige_area_body {
	border: 2px solid #c0c0c0;
	background-color:#FFFFFF;
	padding: 0px 10px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}

.hirujige-top-caption {
	border-left: 10px solid #ea5413;
	border-bottom: 2px solid #ea5413;
	margin-bottom: 10px;
	margin-top: 10px;
}
.hirujige-top-caption p {
	font-size: 11pt;
	line-height:1.6em;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
}
.hirujige-top-text {
	font-size: 10pt;
	line-height:1.6em;
}

.hirujige-bangumi-text{
	margin-bottom: 8px;
}

.hirujige-top-caption-p1 {
	border-left: 10px solid #f9aa01;
	border-bottom: 2px solid #f9aa01;
	color: #f9aa01;
}

.hirujige-top-caption-p2 {
	border-left: 10px solid #3bde4a;
	border-bottom: 2px solid #3bde4a;
	color: #3bde4a;
}

.hirujige-top-caption-p3 {
	border-left: 10px solid #98c420;
	border-bottom: 2px solid #98c420;
	color: #98c420;
}

.hirujige-top-caption-p4 {
	border-left: 10px solid #d866ff;
	border-bottom: 2px solid #d866ff;
	color: #d866ff;
}

.hirujige-top-caption-p5 {
	border-left: 10px solid #ff8893;
	border-bottom: 2px solid #ff8893;
	color: #ff8893;
}

.hirujige-top-caption-p6 {
	border-left: 10px solid #1fcfc5;
	border-bottom: 2px solid #1fcfc5;
	color: #1fcfc5;
}

.hirujige-top-caption-p7 {
	border-left: 10px solid #33b1e5;
	border-bottom: 2px solid #33b1e5;
	color: #33b1e5;
}

.hirujige-top-caption-p8 {
	border-left: 10px solid #ff9212;
	border-bottom: 2px solid #ff9212;
	color: #ff9212;
}

.hirujige-profile-shoukai1 {
	color:#338eff;
	font-weight: bold;
	line-height:1.3em;
	background-image: url("../images/point_blue01.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0px 0px 14px;
}

.hirujige-profile-shoukai2 {
	padding: 3px 0px 0px 0px;
}

.hirujige-profile-shoukai-line {
	padding-top: 3px;
	border-bottom:1px dotted #999999;
	margin-bottom: 5px;
}

.hirujige-bangumi-caption {
	margin-top: 5px;
	margin-bottom: 5px;
}

.hirujige-bangumi-caption-img{
	width: 60%;
	max-width: 300px;
}


.hirujige-housou-text1 {
	font-size: 1.2em;
	line-height:1.6em;
	font-weight: bold;
	color:#338eff;
}
.hirujige-housou-body1 {
}


.hirujige-housou-point1 {
	color: #cd8c00;
	font-weight: bold;
	line-height:1.6em;
	background-image: url("../images/pic_point_yellow03.png");
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 0px 1px 20px;
	border-bottom:2px solid #ffc039;
	margin-bottom: 5px;
}

.hirujige-housou-notitle {
	color: #cd8c00;
	background-position: left top;
	border-bottom:2px solid #ffc039;
	margin-bottom: 5px;
}

.hirujige-housou-point2 {
	font-size: 1.1em;
	line-height:1.4em;
	background-image: url("../images/pic_point_yellow02.png");
	background-repeat: no-repeat;
	background-position: left top;
	padding: 5px 4px 0px 22px;

}
.hirujige-housou-point2 strong {
	color: #cd8c00;
	font-weight: bold;
}

.hirujige-housou-point2-body{
	padding: 3px 4px 5px 22px;
	border-bottom:1px dotted #cccccc;
}

.hirujige-housou-line {
	padding: 5px 0px 5px 0px;
}


.hirujige_btn{
	border: 2px solid #d98734;
	color: #d98734;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-weight: bold;
	padding: 8px 10px;
	text-decoration: none;
	text-align:center;
	background-image:url('../images/bg_content_footer.png');
	background-size: 5px 100%;
	display: block;
}

.hirujige-link{
	border: 1px solid #c0c0c0;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 10px 8px 10px 8px;
}

.hirujige-link a{
	display: block;
	background: url(../images/arrow_orange.png) left center no-repeat;
	background-position: right center;
	padding: 0px 18px 0px 0px;
	text-decoration: none;
	color:#555555;
}

.air_contents{
	background: #000000 !important;
}

.air_menu {
	width: 100%;
}

.air_menu td {
	width: 50%;
}

.air_head{
	background-image:url('../images/air/air_bg1.png');
	background-size: cover;
	color:#FFFFFF;
	padding: 8px 5px;
	font-weight: bold;
	font-size: 1.2em;
}

.air_head_facebook{
	background-image:url('../images/air/air_bg2.png') !important;
}

.air_head_twitter{
	background-image:url('../images/air/air_bg3.png') !important;
}

.air-top-nextonair-date {
	color: #ea5413;
	font-weight: bold;
	padding: 5px;
}

.air_head2{
	background:#000000;
	color:#FFFFFF;
	padding: 5px;
	width:60%;
	font-weight: bold;
	font-size: 1.1em;
}

.air-top-nextonair-data-text{
	padding: 5px;
}

.fb-page .fb_iframe_widget span{
	width: 100%! important;
}
.air-onair-text{
	padding: 0px 5px;
}
.air-onair-caption2{
	margin: 5px 0px;
	padding: 5px 15px 5px 5px;
	border-left: 8px #EA5413 solid;
	border-bottom: 2px #EA5413 solid;
	font-size: 1.1em;
	font-weight: bold;
}

.air-onair-line {
	border-bottom: 2px solid #cccccc;
	margin-bottom: 10px;
}

.air-onair-line2{
	border-bottom:1px dotted #999999;
}

.air-onair-point {
	color:#f66745;
	background-image: url("../images/point_red01.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0px 0px 12px;
}

.air_btn{
	border: 2px solid #ee7642;
	color: #ee7642;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-weight: bold;
	font-size: 1.1em;
	padding: 8px 10px;
	text-decoration: none;
	text-align:center;
	background-image:url('../images/air/air_bg_btn.png');
	background-size: 5px 100%;
	display: block;
}

.air-artist-caption{
	background-image:url('../images/air/air_bg4.png');
	background-size: cover;
	color:#FFFFFF;
	padding: 8px 5px;
	font-weight: bold;
	font-size: 1.2em;
	width: 50%;
}

.air-artist-month{
	margin: 8px 0px 5px 0px;
	padding: 5px 15px 5px 5px;
	border-left: 8px #000000 solid;
	border-bottom: 2px #000000 solid;
	color:#000000;
	font-weight: bold;
}

.air-artist-block {
	border-bottom:1px dotted #999999;
}

.air_chachup_info{
	padding: 8px;
	background-image:url('../images/air/air_bg5.png');
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.air_chachup_info_title{
	line-height: 1.5em;
	font-size: 1.2em;
	color:#f66745;
	font-weight: bold;
}

.air_chachup_info_body{
	padding: 8px;
	background: #f7f7f7;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.air_snsbtn {
	display: flex;
    	justify-content: center;
    	margin: 20px 0;
}
.air_snsbtn a {
	width: 90px;
	text-align: center;
}

/* アナウンサー */

#ana_blog_title {
	border-bottom: 2px dotted #c0c0c0;
}
.bottom_dash_line{
	border-bottom: 1px dashed #c0c0c0;
}
.blog_title {
	/*
	border-left: 7px #43aa42 solid;
	line-height: 1.4em;
	padding: 3px 3px 2px 10px;
	*/
    font-size: 100%;
    color: #333333;
    font-weight: bold;
}

.menu_btn{
	border: 2px solid #43aa42;
	color: #43aa42;
    font-size: 100%;
    line-height: 1.2em;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    font-weight: bold;
    padding: 6px 5px;
    text-decoration: none;
    margin: 3px 0px;
	background-image:url('../images/bg_content_footer.png');
	background-size: 5px 100%;
}

#ana-widget-select{
	text-align:center;
	text-align: -webkit-center;
	height: 40px;
	width: 65%;
}
table.blog_menu{
	margin-bottom: 10px;
}
table.blog_menu th{
	text-align: left;
	vertical-align: middle;
}
.title_date{
	font-size: small;
	font-weight: normal;
}
.ana_list_img {
	float:left;
	width: 50%;
}
.ana_list_link_block_buttom {
	vertical-align: middle;
	padding-bottom: 0px;
	padding-top: 15px;
	width:70%;
}
.prof_head{
	color: #57a100;
	font-weight: bold;
	line-height: 1.6em;
	border-top: 2px dotted #c0c0c0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.prof_body{
	padding-bottom: 5px;
}
.table_text{
	padding-top: 5px;
	padding-left: 5px;
}
.ana_list_right{
	width:45%;
	float:left;
	padding-left: 8px;
}

.bbfc_area_head {
	border: 4px solid #ffa800;
	border-bottom: 0px solid #cd9d42;
	color:#FFFFFF;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	background-image: url('../images/bbfc/bbfc_bg1.png');
	background-size: 10px 100%;
}

.bbfc_area_head2 {
	border-bottom: 2px solid #cd9d42;
	padding: 10px;
	text-shadow:
	1px 1px 0px #f29f00,
	-1px 1px 0px #f29f00,
	1px -1px 0px #f29f00,
	-1px -1px 0px #f29f00,
	1px 0px 0px #f29f00,
	-1px 0px 0px #f29f00,
	0px -1px 0px #f29f00,
	0px 1px 0px #f29f00;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.3em;
}


.bbfc_area_body {
	border: 4px solid #ffa800;
	border-top: 0px solid #ffa800;
	background-color:#FFFFFF;
	padding: 5px 15px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: bold;
}

.bbfc_area_bg2{
	background-image: url('../images/bbfc/bbfc_bg2.png');
	background-size: auto 100%;
	background-position: right bottom;
	background-repeat: no-repeat;
	min-height: 100px;
}

.bbfc_area_bg3{
	background-image: url('../images/bbfc/bbfc_bg3.png');
	background-size: auto 100%;
	background-position: right bottom;
	background-repeat: no-repeat;
	min-height: 100px;
}

.bbfc_area_bg4{
	background-image: url('../images/bbfc/bbfc_bg4.png');
	background-size: auto 100%;
	background-position: right bottom;
	background-repeat: no-repeat;
	min-height: 100px;
}
.bbfc-nyukai2 {
	position: relative; /* 配置基準 */
}

.bbfc-nyukai-btn {
	position: absolute;
	bottom: 20px;
	text-align: center;
}

.bbfc-text1{
	background-image: url("../images/point_red01.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0px 0px 12px;
}
.bbfc-text2{
	padding: 0px 0px 0px 12px;
}

.bbfc-top-bottom {
	line-height: 1.3em;
	padding: 5px;
}

.timetable_time{
	color: #FF4500;
	padding: 10px 5px 3px 0px;
	float: left;
	width: 20%;
	text-align: center;
}

.timetable_name{
	padding: 10px 5px 3px 0px;
	float: left;
	width: 75%;
}

.program-select-box{
	text-align:center;
	text-align: -webkit-center;
	width: 60%;
	height: 40px;
}


/* アナウンサー */
.form_title1{
	background-color: #76cdf8;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 5px;
}

.form_title2{
	background-color: #FFFFFF;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 3px;
}

.form_title3{
	background-color: #FFFFFF;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 5px;
	border: 3px solid #ffa2c3;
	color:#ee4782;
	font-size: 1.2em;
	line-height: 1.3em;
}

.form_title3 table{

}

.form-loginwindow{
}

.form-bottom-caption {
	text-align:right;
	font-size: 9pt;
	color: #555555;
}

.form-present-caption {
	font-size: 1.1em;
	color: #fe6b9f;
	line-height: 1.6em;
	margin: 6px 0px;
}

form .bbfc_title {
	font-weight:bold;
	border-left: 5px solid #ffa2c3;
	padding: 3px 0px 3px 8px;
	margin-bottom: 5px;
}
form .bbfc_must {
	vertical-align: top;
	font-size: x-small;
	padding: 2px 5px;
	font-weight: normal;
	background-color: #ffa2c3;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.buttondesign-b{
	-webkit-appearance: none;
	appearance: none;
	padding: 8px 15px;
	background-color:#DDDDDD;
	border-style: none;
	border-radius: 5px;
}

.every-top-tokusyu{
	color: #ff489b;
	line-height: 1.6em;
}
.every-top-window-link {
	color: #333333;
	line-height: 1.6em;
	padding: 7px 5px 7px 5px;
	border-bottom: 1px dashed #cccccc;
}
.every-menu-btn{
	float:left;
	width: 33%;
	padding: 5px 0px;
}
.every_nnn_list{
	font-size: 10pt;
	color: #333333;
	line-height: 1.6em;
	background-image: url("../images/pic_point_pink01.png");
	background-repeat: no-repeat;
	background-position: left top;
	padding: 8px 5px 5px 22px;
	border-bottom: 1px dashed #cccccc;
}
.every_nnn_list_last{
	font-size: 10pt;
	color: #333333;
	line-height: 1.6em;
	background-image: url("../images/pic_point_pink01.png");
	background-repeat: no-repeat;
	background-position: left top;
	padding: 8px 5px 5px 22px;
}
.every_content_head{
	border: 2px solid #da9eb7;
    border-top: 0px solid #da9eb7;
    background-color: #FFFFFF;
    color:#FFFFFF;
    padding: 10px;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    background-image: url('../images/bg_content_head_pink.png');
    background-size: 5px 100%;

}
.text_s_w_every {
    text-shadow: 1px 1px 0px #c85183, -1px 1px 0px #c85183, 1px -1px 0px #c85183, -1px -1px 0px #c85183, 1px 0px 0px #c85183, -1px 0px 0px #c85183, 0px -1px 0px #c85183, 0px 1px 0px #c85183;
}
.every-top-news{
	padding-top: 28px;
}
.every-tokusyu-text{
	color: #ff489b;
}
.feature_btn{
	border: 2px solid #ea639e;
	color: #ea639e;
	font-size: 100%;
	line-height: 1.2em;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-weight: bold;
	padding: 6px 5px;
	text-decoration: none;
	margin: 3px 0px;
	background-image:url('../images/bg_content_footer.png');
	background-size: 5px 100%;
}
/* 営業資料 */
.sales_header_logo{
	width: 50%;
	margin: auto;
	padding: 10px 0;
}
.sales_header{
	width: 100%;
	height: 80px;
	background: url("/sales/images/tit_header2.png") no-repeat center top;
	background-size: contain;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
/*	box-shadow: inset 0 0 10px 15px #ffffff;*/
}
.sales_header span{
	display: inline-block;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #000000;
	padding: 30px 0;
}
.sales_contents{
	padding: 5px;
}
.sales_intro{
	padding: 10px;
	text-align: left;
	line-height: 1.5em;
}
.sales_category{
	width: 93%;
	background: url("/sales/images/pic_title_header.jpg") no-repeat top;
	padding: 8px 10px;
	margin: 10px auto;
	color: #000000;
	font-size: 110%;
	font-weight: 800;
	text-align: left;
}
.sales_links {
	width: 100%;
	margin: auto;
	text-align: left;
}
.sales_links td{
	padding: 10px 3px;
}
.sales_links a{
	text-decoration: none;
}
span.new {
	display: none;
	color: #ffffff;
	background-color: #ff8416;
	padding: 2px 5px;
	font-size: 9pt;
	font-weight: bold;
	width: 50px;
}

/* やるバイ！元気宣言 */
.yarubai_contents{
	padding: 5px;
}
.yarubai_header{
	height: 320px;
	background-color: #b7e3ff;
	background-image: url("/yarubai/images/sp/logo_nib_yarubai_sp.png");
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
.yarubai_sns_table{
	width: 100%;
	position: absolute;
	bottom: 0;
}
.yarubai_sns_table table{
	margin: auto;
}
.yarubai_sns_table table td{
	padding: 5px;
}
.yarubai_logo{
	width: 50%;
	position: absolute;
	top: 2%;
	right: 2%;
}
.yarubai_menu_table{
	width: 100%;
	margin: 10px 0;
}
.yarubai_menu_table td{
	width: 50%;
	height: 50px;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	background-color: #235ca1;
	color: #ffffff;
	border-style: solid;
	vertical-align: middle;
}
.yarubai_menu_table td a{
	color: #ffffff;
	text-decoration: none;
	display: block;
}
.yarubai_title{
	width: 97%;
	padding: 15px 0 15px 10px;
	margin: auto;
	background-color: #188ded;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.yarubai_song_youtube{
	text-align: center;
}
.yarubai_company_block{
	padding: 10px;
	margin: 5px auto 10px auto;
	border: solid 2px #D9D9D9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.yarubai_block01{
	padding: 10px 0;
}
.yarubai_youtube{
	text-align: center;
	margin: 10px auto 0 auto;
}
.yarubai_name{
	color: #0e5eb9;
	text-align: center;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.3em;
	padding: 5px 0;
}
.yarubai_text{
	text-align: center;
	padding: 5px 0;
}
.yarubai_declaration{
	background-color: #deebf7;
	padding: 30px 5px;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
.yarubai_web_btn{
	width: 180px;
	height: 40px;
	margin: 10px auto;
	background-color: #0188de;
	background-image: url("/yarubai/images/pic_yarubai_web_btn_icon.png");
	background-repeat: no-repeat;
	background-position: right center;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}
.yarubai_web_btn a{
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 12px 0;
}
.yarubai_boshu{
	padding: 5px 5px 5px 0;
	margin-right: 10px;
	font-size: 120%;
	font-weight: bold;
	color: #ff3f1f;
	display: table-cell;
	vertical-align: middle;
}
.yorubai_form_btn{
	width: 220px;
	height: 40px;
	padding: 5px 0 5px 10px;
	background-image: url("/yarubai/images/pic_arrow_right_white.png");
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #ff3f1f;
	font-size: 120%;
	color: #ffffff;
	display: table-cell;
	vertical-align: middle;
}
.yorubai_form_btn a{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
.yarubai_banner_block{
	margin: 10px auto;
	text-align: center;
}
#concept, #song, #lib, #contact{
	padding-top: 10px;
	border-top: 3px solid #eeeeee;
}

/* プレスリリース */
.corporation-head-green2 {
	text-align:left;
	border-left: 10px #7bb100 solid;
	border-bottom: 2px #7bb100 solid;
	margin-top: 4px;
	margin-bottom: 10px;
}
.corporation-head-green2 p {
	color:#669300;
	font-size: 11pt;
	line-height: 1.6em;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
}
.corporation-head-green2:hover {
	text-align:left;
	border-left: 10px #7bb100 solid;
	border-bottom: 2px #7bb100 solid;
	background-color: #eeffc9;
	margin-top: 4px;
	margin-bottom: 10px;
}

/* 出島ナビゲーション */
.dejinavi_contents {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FEE080;
	color: #5A5A5A;
}
.dejinavi_contents img {
	max-width: 100%;
	border: none;
	vertical-align: baseline;
}
.dejinavi_contents a:visited {
	/*color: #FB0065;*/
	color: #FFFFFF;
	text-decoration: none;
}
.dejinavi_contents a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.dejinavi_contents a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.dejinavi_button {
	display: block;
	padding: 5% 2%;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #FF5F00;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	word-break: break-all;
	border-radius: 10px;
	vertical-align: middle;
	margin: auto;
	width: 12em;
}
.dejinavi_button a:visited {
	background-color: #FF0000;
	/*color: #FB0065;*/
	color: #FFFFFF;
}
.dejinavi_button:hover {
	background-color: #FB8641;
	color: #FFFFFF;
}
.dejinavi_button img {
	vertical-align: middle;
}
.hd_sns{
	padding: 0 auto;
	margin: 5% auto;
	z-index: 2;
	top: 88%;
	left: 7%;
}
.dejinavi_title{
	height: 56%;
	width: 100%;
	margin: 0 auto;
	padding: auto;
	text-align: center;
	vertical-align: bottom;
	position: relative;
	background-image: url(/images/dejinavi_bg.png);
	background-repeat: repeat-x;
	background-size: auto auto;
}
.dejinavi_title img{
	vertical-align: bottom;
	width: 100%;
}
.dejinavi_cpmain{
	padding: 1% 1% 3%;
	border-radius: 8px;
	margin-bottom: 2%;
	width: auto;
}
.dejinavi_cp_dat{
	padding: 3%;
	margin: 0.5% auto;
	background-color: #FFFFFF;
	border-radius: 16px;
	background-repeat: repeat;
	background-position: 0% 0%;
}
.dejinavi_cnt {
	width: 100%;
	padding: 0 auto;
	margin: 0 auto;
	height: auto;
}
.dejinavi_castcnt{
	border: medium solid #C1D8FF;
	padding: 2%;
	margin: 1%;
}
.castimg{
	width: 100%;
}
.casttext{
	vertical-align: top;
	width: 100%;
	display: block;
}
.twicnt{
	/*padding: 2%;
	margin: 1%;*/
	height: auto;
}
.lineupcnt{
	padding: 3% 2%;
	margin: 1.5% 1.5% 6%;
	height: auto;
	border-radius: 10px;
	background-color: #FFF4BF;
}
.lineup_img{
	width: 38%;
	display: inline-block;
	margin: 1%;
}
.lineup_day{
	font-weight: bold;
	display: block;
	padding-left: 1%;
	border-bottom: medium solid #FF5F00;
	border-left: 15px solid #FF5F00;
	width: 96%;
	color: hsla(22,100%,50%,1.00);
	text-align: left;
}
.lineup_comment{
	display: inline-block;
	vertical-align: top;
	margin: 1%;
	padding: 1%;
	width: 54%;
	text-align: left;

}
.f_name{
	font-weight: bold;
	color: #036AE4;
	text-align: center;
}
.dejinavi_c_fl2{
	width: 46%;
	margin: 0.5%;
	padding: 0.5%;
	display: inline-block;
	font-weight: normal;
	vertical-align: top;
}	
@media screen and (min-width:721px) {
.dejinavi_contents {
	font-size: 120%;
}
}
@media screen and (max-width:720px) {
.dejinavi_contents {
}
.dejinavi_c_fl2{
	width: 99%;
	display: block;
	margin: auto;
}
.lineup_img{
	width: 98%;
	display: block;
}
.lineup_day{
	width: 96%;
	display: block;
}
.lineup_comment{
	width: 96%;
	display: block;
}
}
